{
  "navigationBarTitleText": "中奖推荐奖励",
  "usingComponents": {
    "van-popup": "/dist/popup/index",
		"van-nav-bar": "/dist/nav-bar/index",
    "van-field": "/dist/field/index",
    "yz_addressList": "../components/yz_addressList/yz_addressList"
  }
}